/Gluex/rawdata/winter_2023/Run121155/hd_rawdata_121155_000.evio
/Gluex/rawdata/winter_2023/Run121155/hd_rawdata_121155_002.evio
/Gluex/rawdata/winter_2023/Run121153/hd_rawdata_121153_003.evio
/Gluex/rawdata/winter_2023/Run121153/hd_rawdata_121153_004.evio
/Gluex/rawdata/winter_2023/Run121153/hd_rawdata_121153_001.evio
/Gluex/rawdata/winter_2023/Run121153/hd_rawdata_121153_002.evio
/Gluex/rawdata/winter_2023/Run121154/hd_rawdata_121154_002.evio
/Gluex/rawdata/winter_2023/Run121157/hd_rawdata_121157_003.evio
/Gluex/rawdata/winter_2023/Run121157/hd_rawdata_121157_001.evio
/Gluex/rawdata/winter_2023/Run121159/hd_rawdata_121159_002.evio
/Gluex/rawdata/winter_2023/Run121159/hd_rawdata_121159_004.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_018.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_057.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_019.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_062.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_012.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_001.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_065.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_009.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_064.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_058.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_052.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_007.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_000.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_003.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_056.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_067.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_053.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_004.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_060.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_010.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_051.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_055.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_005.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_068.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_013.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_069.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_002.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_011.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_063.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_017.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_059.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_054.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_061.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_008.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_014.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_050.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_016.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_015.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_006.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_066.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_020.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_021.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_022.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_023.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_024.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_070.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_025.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_071.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_026.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_072.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_027.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_073.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_028.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_074.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_029.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_075.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_076.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_077.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_078.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_079.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_030.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_031.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_032.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_033.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_034.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_080.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_035.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_081.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_036.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_037.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_038.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_039.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_040.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_041.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_042.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_043.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_044.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_045.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_046.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_047.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_048.evio
/Gluex/rawdata/winter_2023/Run121208/hd_rawdata_121208_049.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_000.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_003.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_004.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_002.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_006.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_005.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_001.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_007.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_008.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_009.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_010.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_011.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_012.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_013.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_014.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_015.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_016.evio
/Gluex/rawdata/winter_2023/Run121124/hd_rawdata_121124_017.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_005.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_009.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_008.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_001.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_006.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_004.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_003.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_000.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_007.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_002.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_010.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_011.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_012.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_013.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_014.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_015.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_016.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_017.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_018.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_019.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_020.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_021.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_022.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_023.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_024.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_025.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_026.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_027.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_028.evio
/Gluex/rawdata/winter_2023/Run121048/hd_rawdata_121048_029.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_000.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_001.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_002.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_003.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_004.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_005.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_006.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_007.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_008.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_009.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_010.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_011.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_012.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_013.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_014.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_015.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_016.evio
/Gluex/rawdata/winter_2023/Run121039/hd_rawdata_121039_017.evio
/Gluex/rawdata/winter_2023/Run121109/hd_rawdata_121109_001.evio
/Gluex/rawdata/winter_2023/Run121109/hd_rawdata_121109_000.evio
/Gluex/rawdata/winter_2023/Run121109/hd_rawdata_121109_002.evio
/Gluex/rawdata/winter_2023/Run121109/hd_rawdata_121109_004.evio
/Gluex/rawdata/winter_2023/Run121109/hd_rawdata_121109_003.evio
/Gluex/rawdata/winter_2023/Run121110/hd_rawdata_121110_000.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_004.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_015.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_002.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_011.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_006.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_010.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_003.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_001.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_005.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_007.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_000.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_008.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_013.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_009.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_014.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_017.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_016.evio
/Gluex/rawdata/winter_2023/Run121210/hd_rawdata_121210_012.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_027.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_023.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_031.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_010.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_017.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_022.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_030.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_032.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_013.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_018.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_024.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_021.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_019.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_029.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_020.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_012.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_014.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_016.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_011.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_028.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_026.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_015.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_025.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_034.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_035.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_033.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_000.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_001.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_002.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_003.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_004.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_005.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_006.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_007.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_008.evio
/Gluex/rawdata/winter_2023/Run121215/hd_rawdata_121215_009.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_024.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_020.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_010.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_007.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_000.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_017.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_013.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_014.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_006.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_019.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_003.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_016.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_004.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_012.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_018.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_005.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_011.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_023.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_002.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_008.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_009.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_022.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_001.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_015.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_021.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_051.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_050.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_025.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_026.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_027.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_028.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_029.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_030.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_031.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_032.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_033.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_034.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_035.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_036.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_037.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_038.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_039.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_040.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_041.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_042.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_043.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_044.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_045.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_046.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_047.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_048.evio
/Gluex/rawdata/winter_2023/Run121209/hd_rawdata_121209_049.evio
